.user-form form {
	width: 100%;
}

.user-form button[type=submit],
.user-form button[type=reset] {
	border: none;
	padding: 8px 16px;
	border-radius: 4px;
	margin: 0 8px;
	cursor: pointer;
}

.user-form button[type=submit] {
	background: #61dafb;
}

.user-form button[type=submit]:hover:not(:disabled) {
	background: #5ac7e3;
}

.user-form button[type=reset] {
	background: #ddd;
}

.user-form button[type=reset]:hover:not(:disabled) {
	background: #ccc;
}

.user-form pre {
	background: #eee;
	padding: 16px;
	border-radius: 8px;
	width: 100%;
	margin-top: 20px;
	color: #000;
}

.user-form button:disabled {
	cursor: not-allowed;
}

